﻿body {
    background:#ffffff !important;
}

header.container {
    background-color: #ffffff;
}

#logo {
    margin-bottom: 0.625rem;
}

#slogan {
    font-family: Arial,Helvetica,"Helvetica Neue",sans-serif;
    line-height: 1.5;
    text-align: left;
    color: #004593;
    display: block;
    margin-top: 2.8125rem;
    font-weight: bold;
    font-size: 1.4rem;
    text-decoration: none;
}

.phoneInfo {
     display: none;
}

#slogan > em {
    font-size: 1.7rem;
    font-style: normal;
}

@media only screen and (max-width: 1023px) {
  #slogan {
    display: none;
	}
  .phoneInfo {
     display: none;
  }
}

#contact-box {
    background: #f2f2f2;
    color: #004593;
    margin-top: 2.5rem;
    padding: 0.8125rem 1rem;
    float: right;
    position: relative;
}

#contact-box::before {
    content: "";
    width: 1.25rem;
    height: 1.25rem;
    position: absolute;
    left: -0.625rem;
    top: 50%;
    margin-top: -0.625rem;
    background: url(contact-square.png);
}

#contact-box h4 {
    color: #004593;
    text-transform: uppercase;
    font-size: 0.6875rem;
    font-weight: normal;
    margin-top:0;
}

#contact-box .phone {
    font-size: 1.25rem;
    font-weight: bold;
    padding-left: 1.875rem;
    background: url(contact-phone.png) no-repeat scroll left center transparent;
}

#contact-box .opening {
    font-size: 0.625rem;
    color: #777;
    text-transform: uppercase;
}

@media only screen and (max-width: 1023px) {

  #contact-box {
    display: none;
  }
}

nav#main {
    background: #004593;
    min-height: 3.5625rem;
    margin-bottom: 0.5rem;
}

.container {
    max-width: 1140px;
}

#seoFooter {
    background: linear-gradient(#d8d8d8,#ececec);
    padding-top: 1rem;
    padding-bottom: 2.1875rem;
    font-size: 0.75rem;
    color: #666;
}

#seoFooter a {
    font-family: Arial,Helvetica,"Helvetica Neue",sans-serif;
    color: #004593;
    text-decoration: none;
    background-color: transparent;
}

#copyright {
    font-family: Arial,Helvetica,"Helvetica Neue",sans-serif;
    background: #004593;
    color: #fff;
    padding: 1.5625rem 0;
}
